.breadcrumbs{
    padding-top: 42px;
}
.section-title.section-title--spacing{
    padding: 82px 20px 99px;
}
@media (max-width: 900px) {
    .section-title.section-title--spacing{
        padding: 65px 20px 75px;
    }
}
@media (max-width: 700px) {
    .section-title.section-title--spacing{
        padding: 55px 20px 65px;
    }
}
@media (max-width: 450px) {
    .section-title.section-title--spacing{
        padding: 45px 20px 50px;
    }
}
.promotions-list{
    width: calc(85% - 40px);
    padding: 0 20px;
    max-width: 1565px;
    margin: 0 auto;
}
.pb-100{
    padding: 0 0 100px 0;
}
@media (max-width: 900px) {
	.promotions-list{
		width: calc(100% - 40px);
	}
}
.promotions-list-container {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    column-gap: 23px;
    row-gap: 18px;
}
@media (max-width: 1575px) {
    body .promotions-card-text {
        min-height: initial;
        padding: 15px;
    }
}
@media (max-width: 1100px) {
    .promotions-list-container {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
@media (max-width: 992px) {
    .section-title.section-title--spacing {
        padding: 25px 20px 50px;
    }
    .section-title {
        font-size: 32px;
    }
    .promotions-card-text {
        padding: 15px 20px 15px 20px;
        min-height: 40px;
    }
}
@media (max-width: 880px) {
    .promotions-list-container {
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 760px) {
    body .promotions-card-text {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 25px;
        min-height: initial;
    }
    body .promotions-card-btn{
        position: static;
        opacity: 1;
        background: transparent;
        margin-top: 20px;
    }
    body .promotions-card:hover .promotions-card-text span {
        opacity: 1;
    }
    .promotions-list-container {
        row-gap: 0;
    }
    body .page-pagination {
        width: 100%;
        padding-top: 35px;
    }
    .pb-100{
        padding-bottom: 60px;
    }
}
@media (max-width: 600px) {
    body .promotions-list-container {
        display: block;
    }
    body .promotions-card-text{
        height: auto;
        min-height: initial;
        padding: 15px;
    }
    .promotions-card {
        margin-bottom: 20px;
    }
    .promotions-card:last-child{
        margin-bottom: 0;
    }
}
.section-nav {
    display: flex;
    align-items: center;
    column-gap: 72px;
    flex-wrap: wrap;
    row-gap: 35px;
}
@media (max-width: 840px) {
    .section-nav {
        justify-content: center;
    }
}
promotions-card, .promotions-card-img{
    width: 100%;
}
.promotions-card-img{
    position: relative;
}
.promotions-card-img img{
    width: 100%;
    object-fit: cover;
}
.promotions-card{
    background: #FFFFFF;
    display: flex;
    flex-direction: column;
    cursor: pointer;
}
.promotions-card-text {
    padding: 24px 32px 33.6px 32.8px;
    height: 100%;
    min-height: 100px;
    position: relative;
}
.promotions-card-text span{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0em;
    color: #30363A;
    transition: .3s linear;
}
.promotions-works{
    position: absolute;
    bottom: 23.94px;
    left: 20px;
}
.promotions-card-works .promotions-works{
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    color: #C78E66;
    background: #FFFFFF;
    border: 1px solid #C78E66;
    padding: 3px 10px;
}
.promotions-card-btn{
    top: -4px;
    left: 0;
    position: absolute;
    opacity: 0;
    width: 100%;
    height: calc(100% + 4px);
    background: #F2F2F2;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s linear;
}
.promotions-card:hover .promotions-card-btn{
    opacity: 1;
}
.promotions-card:hover .promotions-card-text span{
    opacity: 0;
}
.promotions-btn{
    margin: 60px auto 0;
    width: fit-content;
}
.promotions-list-archive{
    display: flex;
    justify-content: center;
    padding-top: 60px;
}
@media (max-width: 1000px) {
    .catalog-list-archive{
        padding-bottom: 65px;
    }
}
@media (max-width: 450px){
    .promotions-card-text{
        font-size: 17px;
        line-height: 25px;
    }
    .promotions-works{
        font-size: 10px;
    }
    body .page-pagination {
        padding-top: 25px;
    }
    .section-title {
        line-height: 120%;
        font-size: 22px;
    }
    .section-title.section-title--spacing {
        padding: 25px 20px 40px;
    }
    body .breadcrumbs {
        padding-bottom: 10px;
    }
}
.show-more{
    width: calc(85% - 40px);
    max-width: 1565px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 60px 20px 0;
}
.show-more-btn{
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    color: #30363A;
    width: fit-content;
    padding-bottom: 4px;
    border-bottom: 1px dashed #C78E66;
    cursor: pointer;
    transition: .2s linear;
}
.show-more-btn:hover{
    color: #C78E66;
}
